html, body {
	

}

.caption {
	position: absolute;
	left: 0;
	top: 0%;
	width: 100%;
	text-align: center;
	color: #000;
	padding-top: 10%;

  }
  
  .caption span.border {
	background-color: #111;
	color: #fff;
	padding: 18px;
	font-size: 25px;
	letter-spacing: 10px;
  }





/* slider  */



.tech {

    /* background-color: grey; */
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;

}




i {
	position: relative;
	display: block;
	width: 75%;
	height: 300px;
	overflow: hidden;
	border-radius: 5px;
 


}

i:before, i:after {
	content: '⥪';
	position: absolute;
	top: 50%;
	left: 1rem;
	z-index: 2;
	width: 2rem;
	height: 2rem;
	background: orange;
	color: white;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
}

i:after {
	content: '⥭';
	left: auto;
	right: 1rem;
}

/* I haven't found a way for IE and Edge to let me style inputs that way */
input {
	appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transform: translateX(100%);
	transition: transform ease-in-out 400ms;
	z-index: 1;
}

input:focus {
	outline: none;
}

input:after {
	content: attr(title);
	position: absolute;
	top: 1rem;
	left: 1rem;
	background-color: rgba(0,0,0,0.4);
	color: white;
	padding: .5rem;
	font-size: 1rem;
	border-radius: 5px;
}

input:not(checked):before {
	content: '';
	position: absolute;
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	top: 50%;
	left: calc(-100% + 1rem);
}

input:checked:before {
	display: none;
	left: 1rem;
}

input:checked {
	transform: translateX(0);
	pointer-event: none;
	z-index: 0;
	box-shadow: -5px 10px 20px -15px rgba(0,0,0,1);
}

input:checked + input:before {
	left: -3rem;
}

input:checked + input ~ input:before {
	display: none;
}

/* end  */

/* ul list  */

.list { 

padding-right: 25%;
text-align: right;
list-style-type: none;

}

/* footer  */
/* footer  */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400);
/* body{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight:300;
  background-color:lightblue;
  color:#FFF;
} */
section{
  text-align:center;
}
.footer #button{
	width:35px;
	height:35px;
	border: #727172 12px solid;
	border-radius:35px;
	margin:0 auto;
	position:relative;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.footer #button:hover{
	width:35px;
	height:35px;
	border: #3A3A3A 12px solid;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	position:relative;
}
.footer {
	bottom:0;
	left:0;
	position:fixed;
    width: 100%;
    height: 2em;
    overflow:hidden;
    margin:0 auto;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	z-index:999;
}
.footer:hover {
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	height: 10em;
}
.footer #container{
	margin-top:5px;
	width:100%;
height:100%;
  position:relative;
  top:0;
  left:0;
	/* background: #3A3A3A; */

	background: #F09819;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #EDDE5D, #F09819);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #EDDE5D, #F09819); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	

}
.footer #cont{
  position:relative;
  top:-45px;
  right:190px;
	width:150px;
	height:auto;
	margin:0 auto;
}
.footer_center{
	width:500px;
	float:left;
  text-align:center;
}
.footer h3{
	font-family: 'Helvetica';
	font-size: 30px;
	font-weight: 100;
	margin-top:70px;
	margin-left:40px;
}